{
  "success": true,
  "body": {
      "expires": "2024-03-01T07:52:16.374Z",
      "lesson": {
          "_id": "65df996c584b172772d69706",
          "name": "ВВОДНАЯ ПО JS.ПРИМЕНЕНИЕ И СПОСОБЫ ПОДКЛЮЧЕНИЯ НА СТРАНИЦЕ. LET, CONST. БАЗОВЫЕ ТИПЫ ДАННЫХ, ПРИВЕДЕНИЕ ТИПОВ. ПЕРЕМЕННЫЕ, ОБЛАСТЬ ВИДИМОСТИ ПЕРЕМЕННЫХ",
          "students": [
              {
                "sub": "fcde3f22-d9ba-412a-a572-c59e515a290f",
                "email_verified": true,
                "name": "Мария Капитанова",
                "preferred_username": "maryaKapitan@gmail.com",
                "given_name": "Мария",
                "family_name": "Капитанова",
                "email": "maryaKapitan@gmail.com",
                "picture": "https://lh3.googleusercontent.com/a/ACg8ocJgIjjOFD2YUSyRF5kH4jaysE6X5p-kq0Cg0CFncfMi=s96-c"
            },
            {
                "sub": "8555885b-715c-4dee-a7c5-9563a6a05211",
                "email_verified": true,
                "name": "Евгения Жужова",
                "preferred_username": "zhuzhova@gmail.com",
                "given_name": "Евгения",
                "family_name": "Жужова",
                "email": "zhuzhova@gmail.com",
                "picture": "https://lh3.googleusercontent.com/a/ACg8ocJUtJBAVBm642AxoGpMDDMV8CPu3MEoLjU3hmO7oisG=s96-c"
            }
          ],
          "date": "2024-02-28T20:37:00.057Z",
          "created": "2024-02-28T20:37:00.057Z",
          "__v": 0
      },
      "_id": "65e18926584b172772d69722",
      "created": "2024-03-01T07:52:06.375Z",
      "__v": 0
  }
}